LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XAccessibleExtendedAttributes Interface Reference

`import"XAccessibleExtendedAttributes.idl";`

Inheritance diagram for XAccessibleExtendedAttributes:

## Public Member Functions
any | getExtendedAttributes () raises (::com::sun::star::lang::IndexOutOfBoundsException)
| Returns the attributes specific to this object, like a cell's formula. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ getExtendedAttributes()

any getExtendedAttributes | ( |  | ) |
raises | ( | ::com::sun::star::lang::IndexOutOfBoundsException
| ) |  |

Returns the attributes specific to this object, like a cell's formula.

The documentation for this interface was generated from the following file:

- com/sun/star/accessibility/XAccessibleExtendedAttributes.idl